.main-banner {
    padding: 53px 0 121px;
    background-size: cover;
}

.main-banner .container {
    position: relative;
}

.logo-wrapp {
    margin: 70px 0 0;
}

.main-banner-content-bottom {
    padding: 0px 0 0 160px;
}

.main-banner-content-bottom h1 {
    margin-bottom: 7px;
    font-size: 54px;
}

.main-banner-content-bottom p {
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 33px;
    margin-bottom: 35px;
}

.main-banner-images-wrapp {
    padding: 20px;
    background-color: #fff;
    border-radius: 5px;
    margin-top: 70px;
    position: relative;
    overflow: hidden;
}

.main-banner-images-wrapp img {
    width: 100%;
    object-fit: cover;
    transform: scale(1.01);
    transition: 0.5s all ease;
}

.main-banner-images-wrapp:hover img {
    transform: scale(1.05);
}

.expected-inner-image {
    position: relative;
    overflow: hidden;
}

.expected-inner-image img {
    transform: scale(1.01);
    transition: 0.5s all ease;
}

.expected-inner-image:hover img {
    transform: scale(1.05);
}

.coursework-image {
    position: relative;
    overflow: hidden;
}

.coursework-image img {
    transform: scale(1.01);
    transition: 0.5s all ease;
}

.coursework-image:hover img {
    transform: scale(1.05);
}

.here-help-wrapp h2 {
    text-align: center;
    margin-bottom: 70px;
}

.help-wrapp {
    padding: 10px 0 21px;
    text-align: center;
    color: #fff;
    position: relative;
    overflow: hidden;
}

.help-wrapp img {
    width: 100%;
    height: 121px;
    object-fit: cover;
    transform: scale(1.01);
    transition: 0.5s all ease;
}

.help-wrapp:hover img {
    transform: scale(1.05);
}

.help-wrapp p {
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    margin: 23px 0 24px;
    padding: 0 35px;
}

.help-wrapp a {
    font-style: normal;
    font-weight: 800;
    font-size: 16px;
    text-align: center;
    color: #545454;
    background-color: #fff;
    border-radius: 3px;
    padding: 5px 10px;
    text-decoration: none;
}
.help-wrapp a:hover{
    background-color: #9F4160;
    color: #fff;
}

.expected-wrapp {
    padding: 124px 0;
    background-size: cover;
}

.expected-inner-wrapp {
    padding: 30px;
    border-radius: 3px;
    background-color: #fff;
}

.expected-inner-details h2 {
    margin-bottom: 26px;
}

.expected-inner-details {
    margin-top: 30px;
}

.student-stories-wrapp h2 {
    text-align: center;
    margin-bottom: 70px;
}

.stories-content-block {
    padding: 15px;
}

.stories-content-block h3 {
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 33px;
    margin-bottom: 10px;
    color: #fff;
}

.stories-content-block p {
    color: #fff;
}

.stories-image-block img {
    width: 130px;
}

.stories-block {
    margin-bottom: 40px;
}

.stories-wrapp a {
    display: block;
    font-size: 24px;
    font-weight: 500;
    padding: 5px;
    border-radius: 3px;
    text-align: center;
    text-decoration: none;
    color: #fff;
    font-style: normal;
}
.stories-wrapp a:hover{
    background-color: #9F4160 !important;
}

.resources-wrapp {
    background-size: cover;
}

.resources-wrapp h2 {
    text-align: center;
    margin-bottom: 70px;
}

.resources-block {
    padding: 100px 12px 40px;
    background-color: #fff;
    text-align: center;
    position: relative;
    margin-top: 70px;
    margin-bottom: 30px;
}

.resources-block h3 {
    font-style: normal;
    font-weight: 800;
    color: #000;
    margin-bottom: 16px;
}

.resources-block p {
    margin-bottom: 46px;
}

.resources-image-block {
    overflow: hidden;
    border-radius: 50%;
    position: absolute;
    top: 0%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.resources-image-block img {
    width: 120px;
    height: 120px;
    object-fit: cover;
}

.coursework-wrapp {
    padding: 50px;
    background-color: #fff;
}

.coursework-details-wrapp h2 {
    color: #000;
    margin-bottom: 42px;
}

.coursework-details-wrapp p {
    margin-bottom: 40px;
}

.coursework-details-wrapp {
    padding-left: 100px;
}

.main-footer {
    background-color: #F25888;
    padding: 50px 0 20px;
}

.footer-left-block h3 {
    font-style: normal;
    font-weight: 800;
    color: #fff;
    margin-bottom: 10px;
}

.footer-menu h3 {
    font-style: normal;
    font-weight: 800;
    color: #fff;
    margin-bottom: 15px;
}

.footer-left-block .form-label {
    color: #fff;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    margin-bottom: 3px;
}

.footer-left-block {
    padding-right: 150px;
}

.footer-menu ul {
    padding-left: 0;
}

.footer-menu ul li {
    list-style-type: none;
    margin-bottom: 5px;
}

.footer-menu ul li:last-child {
    margin-bottom: 0;
}

.footer-menu ul li a {
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    color: #fff;
    text-decoration: none;
}

.footer-social-links ul {
    padding-left: 0;
    margin-bottom: 55px;
}

.footer-social-links ul li {
    list-style-type: none;
    display: inline-block;
    margin-right: 12px;
}

.footer-social-links ul li:last-child {
    margin-right: 0;
}

.footer-social-links ul li a {
    color: #fff;
    font-size: 22px;
}

.footer-left-block input {
    height: 30px;
}

.copyright {
    text-align: center;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    color: #fff;
    margin: 30px 0 0;
}

/* =========================================== Blog page css start ========================================== */
.hero-banner {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    padding: 48px 0 105px;
}

.hero-details {
    width: 500px;
    padding: 0 0px 0 15px;
}

.hero-details h1 {
    margin-bottom: 7px;
}

.hero-details p {
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 29px;
    color: #000000;
}

.post-block-wrapp {
    padding: 60px 0 103px;
    background-size: cover;
}

.search-wrapper {
    position: relative;
    width: 460px;
    margin-bottom: 100px;
}

.search-wrapper input {
    height: 40px;
    border: 1px solid #C4C4C4;
    border-radius: 100px;
    padding: 3px 40px 3px 15px;
}

.search-wrapper button {
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    background: transparent;
    border: 0;
    outline: 0;
}

.search-wrapper i {
    color: #C4C4C4;
    font-size: 20px;
    position: absolute;
    top: -8px;
    right: 5px;
}

.search-wrapper input::placeholder {
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    color: #C4C4C4;
}

.post-block {
    padding: 14px 30px 32px;
    background-color: #fff;
    border: 1px solid #CEEDE5;
    box-sizing: border-box;
    border-radius: 3px;
    margin-bottom: 100px;
}

.post-block h3 {
    font-style: normal;
    font-weight: bold;
    font-size: 28px;
    color: #007555;
    margin-bottom: 20px;
}

.post-block img {
    width: 100%;
    height: 200px;
    object-fit: cover;
    border-radius: 3px;
    margin-bottom: 30px;
    transform: scale(1.01);
    transition: 0.5s all ease;
}

.post-block:hover img {
    transform: scale(1.05);
}

.post-block h4 {
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 29px;
    color: #000000;
}

.post-block p {
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 20px;
    color: #000000;
    margin-bottom: 18px;
}

.post-block a {
    display: block;
    text-align: right;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    text-decoration: none;
}
.post-block a:hover{
    color: #3AB1E2;
}

.border-green {
    border-top: 10px solid #007555 !important;
}

.border-pink {
    border-top: 10px solid #A64162 !important;
}

.ribon-top h3 {
    color: #A64162;
}

.pagination-wrapp {
    text-align: center;
}

.pagination-wrapp ul {
    padding-left: 0;
    margin-bottom: 0;
}

.pagination-wrapp ul li {
    list-style-type: none;
    display: inline-block;
    margin: 0 10px;
}

.pagination-wrapp ul li a {
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    color: #808080;
    text-decoration: none;
}

.ribon-wrapp {
    position: relative;
    padding: 30px 30px 32px;
}

.ribon-wrapp span {
    position: absolute;
    padding: 5px 40px;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    color: #fff;
    border-radius: 0px 2px 2px 0px;
    left: 0;
    top: 50px;
    z-index: 9;
}

.ribon-top span {
    top: 100px;
}

/* ========================= single page css ======================= */
.hero-banner-single {
    height: 360px;
    background-size: cover;
}

.hero-des h1 {
    color: #fff;
    margin-bottom: 12px;
}

.hero-des p {
    color: #fff;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 29px;
    margin-bottom: 0px;
    padding-right: 80px;
}

.hero-des {
    padding: 110px 0 0 40px;
}

.hero-des-image img {
    width: 100%;
    height: 450px;
    object-fit: cover;
    transform: scale(1.01);
    transition: 0.5s all ease;
}

.hero-des-image:hover img {
    transform: scale(1.05);
}

.single-pagedes-wrapp {
    /* background-color: #E5E5E5; */
    padding: 37px 0 101px;
}

.single-des-left {
    padding: 125px 0 0 0;
}

.single-des-left img {
    max-width: 100%;
}

.single-des-left h2 {
    margin-bottom: 40px;
}

.author-wrapp ul {
    padding-left: 0 !important;
    margin-bottom: 40px;
    border-bottom: 1px solid #C4C4C4;
}

.author-wrapp ul li {
    list-style-type: none;
    display: inline-block;
    margin: 0px 0px 12px 0px;
    color: #808080;
    font-size: 12px;
    position: relative;
}

.author-wrapp ul li::after {
    content: '';
    border-right: 1px solid #C4C4C4;
    margin: 0 20px;
}

.author-wrapp ul li:last-child:after {
    content: '';
    border-right: none;
}

.author-wrapp ul li:first-child span img {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    object-fit: cover;
    margin-right: 5px;
}

.single-des-left h4 {
    margin-bottom: 15px;
}

.single-des-left ul li {
    margin-bottom: 8px;
}

.previous-next-wrapp {
    margin-top: 100px;
    border-top: 1px solid #C4C4C4;
    border-radius: 0px 5px 5px 0px;
    padding-top: 45px;
}

.previous-next-wrapp ul {
    padding-left: 0;
    margin-bottom: 0;
}

.previous-next-wrapp ul li {
    list-style-type: none;
    display: inline-block;
}

.previous-next-wrapp ul li a {
    display: block;
    color: #000000;
    margin-bottom: 6px;
    text-decoration: none;
}

.previous-next-wrapp ul li span {
    font-size: 12px;
}

.previous-next-wrapp ul li:first-child {
    float: left;
}

.previous-next-wrapp ul li:last-child {
    float: right;
}

.single-des-logo img {
    width: 170px;
    height: auto;
    object-fit: cover;
}

.single-des-right-list ul li {
    list-style-type: none;
}

.single-des-right-list ul li {
    margin-bottom: 23px;
}

.single-des-right-list ul li a {
    color: #808080;
}

.single-des-right-list ul li:first-child {
    color: #000000;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 22px;
}

.single-des-right-list ul li:last-child {
    margin-bottom: 0;
}

.single-des-right-list ul li:last-child a {
    text-decoration: none;
}

.single-des-right-list ul {
    padding: 60px 0 0 20px;
    margin-bottom: 0;
}

.hero-des.black h1,
.hero-des.black p {
    color: #000000;
}


.categories-tab-wrapp ul li {
    margin-right: 50px;
}

.categories-tab-wrapp ul li:last-child {
    margin-right: 0;
}

.categories-tab-wrapp .nav-link {
    border-radius: 3px;
    border: transparent;
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    color: #fff;
}

/* .nav-link.bg-primary-gradient {
    background: linear-gradient(180deg, #3AB1E2 0%, #0084BA 100%);
} 

.nav-link.bg-secondary-gradient {
    background: linear-gradient(180deg, #F25888 0%, #DF1D59 100%);
}

.nav-link.bg-success-gradient {
    background: linear-gradient(180deg, #9ACC4E 0%, #69AE00 100%);
}
*/

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
    color: #fff;
    background: #C4C4C4 !important;
    box-shadow: inset 0px 4px 10px rgba(0, 0, 0, 0.25) !important;
}

.embed-responsive {
    position: relative;
    display: block;
    width: 100%;
    padding: 0;
    overflow: hidden;
}

.embed-responsive .embed-responsive-item,
.embed-responsive iframe,
.embed-responsive embed,
.embed-responsive object,
.embed-responsive video {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

.embed-responsive-16by9::before {
    padding-top: 56.25%;
}

.embed-responsive::before {
    display: block;
    content: "";
}

.contact-map {
    width: auto;
    height: 250px;
    margin-bottom: 25px;
    background-color: #fff;
}

.block-content {
    margin-bottom: 20px;
}

.block-content p {
    margin-bottom: 0;
}

.contact-block .footer-social-links ul {
    margin-bottom: 0;
}

.recommended-title h2 {
    display: inline-block;
    margin-right: 70px;
    margin-bottom: 0;
}

.recommended-block {
    display: block;
    margin: 0 0 20px;
}

.inquiry-form h4 {
    margin-bottom: 20px;
}


.resources-thumbnail {
    width: 100%;
    height: 220px;
    overflow: hidden;
    position: relative;
    margin: 0 0 15px;
    display: block;
}

.banner-overlay {
    width: 100%;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
}

.resources-thumbnail .icon-play {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
}

.resources-thumbnail .icon-play img {
    width: 60px;
    height: 60px;
}

.resources-thumbnail img {
    transition: 0.5s all ease;
}

.resources-thumbnail img {
    width: 100%;
    height: 220px;
    object-fit: cover;
    transform: scale(1.01);
}

.recommended-block:hover img {
    transform: scale(1.05);
}

.recommended-title {
    margin-bottom: 74px;
}

.recommended-post-wrapp h3 {
    font-weight: 500;
    font-size: 24px;
    line-height: 29px;
    color: #000000;
    margin-bottom: 20px;
    text-decoration: none;
}

.recommended-post-wrapp a {
    font-weight: 500;
    font-size: 24px;
    line-height: 29px;
    color: #F25888;
    text-decoration: none;
}

.recommended-post-wrapp {
    margin-bottom: 70px;
}

.hero-des-image {
    position: relative;
    overflow: hidden;
}

.hero-des-image span {
    position: absolute;
    padding: 5px 40px;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    color: #fff;
    border-radius: 0px 2px 2px 0px;
    left: 0;
    bottom: 30px;
}

.modal-content-main .video_block {
    padding: 15px;
}

.modal-content-main .modal-content {
    border-radius: 8px;
}

.video_block button.close {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 5;
    background: #fff;
    border-radius: 51px;
    border: 4px solid #fff;
    line-height: 0;
}

.modal-content-main button.close img {
    width: 22px;
    max-width: 22px;
}

.modal-content-inner-wrapp .close {
    opacity: 1;
}

.modal-donation-wrapp .modal-body {
    padding: 0;
}


.donate-inner-wrapp {
    border-radius: 8px;
}

.donation-slogan-wrapp {
    width: 290px;
    background-color: #9ACC4E;
    color: #fff;
    text-align: center;
    padding: 40px 48px 10px;
}

.donate-inner-wrapp button.btn-close {
    position: absolute;
    top: 15px;
    right: 20px;
    background-image: url(../img/icon/close_modal.png);
    opacity: 1;
}

.donate-inner-wrapp button.btn-close:focus {
    box-shadow: none;
}

.donation-slogan-wrapp h3 {
    font-size: 28px;
    line-height: 35px;
    font-weight: bold;
    margin-bottom: 60px;
}

.donation-content-inner {
    background: #ECF8DB;
    padding: 64px 48px 43px;
    width: 508px;
}

.amount-form ::placeholder {
    font-size: 14px;
    color: #C4C4C4;
}

.amount-form ::-webkit-input-placeholder {
    font-size: 14px;
    color: #C4C4C4;
}

.amount-form ::-moz-placeholder {
    font-size: 14px;
    color: #C4C4C4;
}

.amount-form :-ms-input-placeholder {
    font-size: 14px;
    color: #C4C4C4;
}

span.border-left {
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
}

span.border-right {
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
}



/* =========================================== */


.form-body .radio,
.form-body .checkbox {
    float: left;
    position: relative;
    text-align: center;
}

.form-body .radio label span,
.form-body .radio .checkbox-contents span,
.form-body .checkbox label span,
.form-body .checkbox .checkbox-contents span {
    background: #fff;
    padding: 10px 76px;
    margin-bottom: 35px;
    display: block;
    cursor: pointer;
    color: #9ACC4E;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
}

.form-body .radio label input:checked+span,
.form-body .radio label input:checked+label>span,
.form-body .radio .checkbox-contents input:checked+span,
.form-body .radio .checkbox-contents input:checked+label>span,
.form-body .checkbox label input:checked+span,
.form-body .checkbox label input:checked+label>span,
.form-body .checkbox .checkbox-contents input:checked+span,
.form-body .checkbox .checkbox-contents input:checked+label>span {
    background: #9ACC4E;
    color: #ffffff;
}

.form-body .radio input[type="radio"],
.form-body .radio input[type="checkbox"],
.form-body .checkbox input[type="radio"],
.form-body .checkbox input[type="checkbox"] {
    display: none;
}


span.date {
    padding: 10px 31px !important;
    border-radius: 3px;
}

span.amount {
    padding: 10px 47px !important;
    border-radius: 3px;
}

span.active {
    background: #9ACC4E !important;
    color: #fff !important;
}

.amount-form .input-group-text {
    font-size: 14px;
    font-weight: 500;
    color: #9ACC4E;
    background-color: #fff;
    border: none;
    border-radius: 3px;
}

.amount-form .form-control {
    border: 1px solid #fff;
    box-shadow: none;
    border-radius: 3px !important;
    padding: 8px;
}

.search-title {
    margin-bottom: 25px;
}

.search-title h4 {
    display: inline-block;
    margin-right: 15px;
}

/* =============================== About us page css ====================================================== */
.about-row {
    padding: 50px 0;
    background-size: cover;
    background-repeat: no-repeat;
}

.horizontal-wrapp {
    width: 204px;
    height: 260px;
    border-radius: 5px;
    padding: 20px 18px;
    background-color: #ffffff;
}

.horizontal-wrapp img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.vertical-wrapp {
    width: 260px;
    height: 204px;
    border-radius: 5px;
    padding: 18px 20px;
    background-color: #ffffff;
}

.vertical-wrapp img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.mr-20 {
    margin-right: 20px;
}

.masonry-top-wrapp {
    margin-left: 40px;
    margin-bottom: 20px;

}

.masonry-top-wrapp .vertical-wrapp {
    margin-top: 56px;
}

.masonry-bottom-wrapp {
    margin-right: 45px;
}

.about-heare-help {
    padding: 80px 0 40px;
    text-align: center;
}
.about-heare-help h2{
    margin-bottom: 20px;
}

p.about-heare-help-short-dec{
    width: 425px;
    margin: 0 auto 70px;
}

.about-heare-help .help-wrapp {
    margin-bottom: 70px;
}
.team-wrapp{
    padding: 24px 27px;
    border-radius: 3px;
    background-color: #ffffff;
    margin-bottom: 50px;
    overflow: hidden;
}
.team-image-wrapp img {
    width: 100%;
    height: 100%;
    transform: scale(1.01);
    transition: 0.5s all ease;
}
.team-image-wrapp:hover img {
    transform: scale(1.05);
}
.team-image-wrapp {
    margin-bottom: 24px;
}
.team-wrapp h3{
    margin-bottom: 13px;
 }
 .team-wrapp p{
    margin-bottom: 0px;
 }
 .about-row-details-wrapp {
    padding-right: 105px;
}


/*=========================================  Responsive css  ===================================================*/
/* Large Devices, Wide Screens */

@media (max-width: 2400px) {
    .megamenu-wrapp {
        top: 90px;
    }

}

@media (max-width: 1550px) {
    .megamenu-wrapp {
        top: 90px;
    }
}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1024px) {
    .main-banner {
        padding: 53px 0;
    }

    .thumbnail-wrapp img {
        width: 100px;
    }

    .logo-wrapp img {
        width: 300px;
    }

    .main-banner-content-bottom {
        padding: 0px;
    }

    .main-banner-logo-wrapp {
        margin-bottom: 25px;
    }

    .here-help-wrapp .col {
        width: auto;
    }

    .expected-inner-details {
        margin-top: 0;
    }

    .coursework-details-wrapp {
        padding: 0;
    }

    .main-header ul li a {
        font-size: 12px;
    }

    .site-controler-wrapp {
        top: -45px;
        right: 0;
    }

    .search-wrapper {
        width: auto;
    }

    .megamenu-wrapp {
        top: 90px;
    }
    .about-masonry-wrapp {
        margin-top: 60px;
    }
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
    .thumbnail-wrapp img {
        width: 75px;
    }

    .logo-wrapp {
        margin: 35px 0 0;
    }

    .logo-wrapp img {
        width: 250px;
    }

    .main-banner-content-bottom h1 {
        font-size: 40px;
    }

    .main-banner-content-bottom p {
        font-size: 18px;
        margin-bottom: 15px;
    }

    .main-banner-images-wrapp {
        margin-top: 0;
    }

    .coursework-image {
        margin-bottom: 40px;
    }

    .footer-left-block {
        padding-right: 0px;
    }

    .coursework-wrapp {
        padding: 0;
        margin-bottom: 40px;
    }

    .single-des-logo img {
        width: 150px;
        height: auto;
    }

    .hero-des {
        padding: 60px 0 0;
    }

    .hero-des p {
        padding-right: 0;
    }

    .site-controler-wrapp ul li {
        font-size: 12px;
    }

    .site-controler-wrapp ul li:first-child span {
        height: auto;
        width: auto;
    }

    .categories-tab-wrapp ul li {
        margin-right: 25px;
    }

    .categories-tab-wrapp .nav-link {
        font-size: 12px;
    }

    .recommended-title h2 {
        font-size: 24px;
    }

    .recommended-title .btn-custom,
    a.btn-custom {
        font-size: 20px;
    }

    .donate-inner-wrapp.d-flex {
        display: block !important;
    }

    .donation-slogan-wrapp {
        width: 100%;
    }

    .donation-content-inner {
        padding: 35px 45px;
        width: 100%;
    }

    .megamenu-wrapp {
        top: 365px;
    }

    .border-right {
        border-right: none;
    }

    .help-wrapp {
        margin-bottom: 15px;
    }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
    .main-header ul li {
        margin: 0 0 10px;
    }

    .megamenu-wrapp {
        top: 285px;
    }
    .about-row-details-wrapp{
        padding-right: 0;
    }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
    .main-banner-content-bottom {
        margin-bottom: 40px;
    }

    .main-banner-content-bottom h1 {
        font-size: 36px;
    }

    .here-help-wrapp .col {
        width: 100%;
    }

    .help-wrapp {
        margin-bottom: 30px;
    }

    .expected-inner-image {
        margin-bottom: 30px;
    }

    .stories-wrapp {
        margin-bottom: 30px;
    }

    .hero-banner-single {
        height: auto;
    }

    .hero-des {
        padding: 50px 0;
    }

    .single-des-left {
        padding: 30px 0 0 0;
    }

    .author-wrapp ul li::after {
        margin: 0 10px;
    }

    .hero-banner {
        padding: 25px 0;
        height: auto !important;
    }

    .search-wrapper {
        width: auto;
        margin-bottom: 50px;
    }

    .hero-text.d-flex {
        text-align: center;
        display: initial !important;
    }

    .hero-details {
        width: auto;
        padding: 0;
    }

    .categories-tab-wrapp ul li {
        margin-right: 8px;
    }

    .categories-tab-wrapp .nav-link {
        padding: 8px 10px;
        font-size: 14px;
    }

    .categories-tab-wrapp {
        margin-bottom: 25px;
    }

    .section-row {
        padding: 50px 0px;
    }

    .expected-wrapp {
        padding: 0;
    }

    .recommended-title h2 {
        line-height: normal;
    }

    .donation-content-inner {
        padding: 35px 15px;
    }

    .form-body .radio label span,
    .form-body .radio .checkbox-contents span,
    .form-body .checkbox label span,
    .form-body .checkbox .checkbox-contents span {
        padding: 10px 50px;
    }

    span.date {
        padding: 10px 14px !important;
    }

    span.amount {
        padding: 10px 30px !important;
    }

    .amount-form.input-group {
        margin-bottom: 30px;
    }

    .donation-content-inner {
        text-align: center;
    }

    .mega-menu-content-inner-wrapp.d-flex {
        display: block !important;
    }

    .mega-menu-image-wrapp {
        width: 100%;
        height: auto;
        margin-bottom: 25px;
    }

    .megamenu-wrapp {
        top: 325px;
    }
    .masonry-top-wrapp{
        margin-left: 0;
    }
    .masonry-bottom-wrapp{
        margin-right: 0;
    }
    p.about-heare-help-short-dec{
        width: auto;
    }

}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {
    .categories-tab-wrapp .nav-link {
        padding: 5px 3px;
        font-size: 14px;
    }

    h1 {
        line-height: normal;
    }

    .logo-wrapp img {
        width: 200px;
    }

    .donation-content-inner {
        padding: 20px 4px;
    }

    .btn-custom-transparet,
    a.btn-custom-transparet {
        padding: 5px 25px;
    }
}